Subject: Re: [Sip] Update to RFC3329, aka Security Agreement

From: Cullen Jennings <[email-masked]>
Date: Sat, 01 Apr 2006 10:13:05 -0800

I think we should try and get these fixes available to implementers one way
or another - I might be tempted to try and write it as errata and if it got
too large, do a bis. I don't have any strong preferences other than, lets do
something to help implementers get this right.

My knee jerk reaction with very little thought is to prefer a backwards
compatible solution to the computation of the digest-verify. (or at least
something that is backwards compatible with the majority of implementation -
it people did different things it may be impossible to be backwards
compatible with everyone)

Cullen

On 3/20/06 6:26 PM, "Aki Niemi" <[email-masked]> wrote:

> All,
> 
> During the past couple of years, there have been a few reported issues
> on RFC 3329, based on implementation experience.
> 
> I've gathered the set of issues in an I-D:
> http://www.ietf.org/internet-drafts/draft-niemi-rfc3329-issues-00.txt
> 
> We've already talked about rfc3329bis among the authors, and we feel
> this would be appropriate in order to straighten out the issues and
> improve interop. Any comments are welcome.
> 
> Cheers,
> Aki
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip